### Name: do.aGFF.calc
### Title: Perform ACME calculation
### Aliases: do.aGFF.calc
### Keywords: htest

### ** Examples

data(example.agff)
example.agffcalc <- do.aGFF.calc(example.agff,window=1000,thresh=0.9)
example.agffcalc



